CERVISIA(1)

NAME
Cervisia - Graphical CVS frontend

SYNOPSIS
cervisia
         [ --display display ]
         [ --caption caption ]
         [ --geometry geometry ]
         [ --icon icon ]
         [ --miniicon miniicon ]
         [ --dcopserver server ]
         [ directory ]

DESCRIPTION
Cervisia is a graphical user interface for the Concurrent Versions System. It is based on the KDE libraries and therefore shares their Look'n'Feel, configuration and help system.

OPTIONS
Cervisia accepts the following options:

directory
    Tells Cervisia to open the sandbox in directory at startup

--display display
    Specifies the X11 display

--caption caption
    Sets the caption, i. e. what is shown in the title bar

--geometry geometry
    Sets the geometry of the main window

--icon icon
    Sets the program's icon (used by window managers and panels)

--miniicon miniicon
    Sets the program's mini icon (used by window managers and panels)

--dcopserver server
    Sets the dcopserver the program should use

FILES
/usr/local/share/config/cervisiarc - global configuration file

$HOME/.kde/share/config/cervisiarc - user-specific configuration file

SEE ALSO
/usr/local/share/doc/HTML/en/cervisia/index.html

cvs(1)

http://cervisia.sourceforge.net

AUTHOR
Bernd Gehrmann <bernd@mail.berlios.de>